/* ÈÕÆÚ£º2017-7  */
BODY {
	FONT-SIZE: 14px;
	/**background-color: #fafafa;*/
	FONT-FAMILY: "microsoft yahei";
}
a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #5DD5C8;
	cursor: pointer;
	text-decoration: none;
}
.header {
    width: 100%;
}

.header .headtop {
    background: #efefef;
    height:80px;
}

.header .headtop .headtopdiv {
    margin: 0 auto;
    max-width: 1200px;
    line-height: 45px;
    overflow: hidden;
}

.header .headtopdiv .headwel {
    float: left;
    font-size: 16px;
    font-weight: bolder;
}

.header .headtopdiv .headlink {
    float: right;
}

.header .headtopdiv .headlink a {
    transition: all 0.5s;
}

.header .headtopdiv .headlink a:hover {
    transition: all 0.5s;
}

.header .headtopdiv .headlink .line {
    margin: 0 10px;
    font-style: normal;
}

.header .container {
    width: 100%;
    height: 100px;
    margin-bottom: 1px;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1), 0 1px rgba(0, 0, 0, 0.1);
}

.header .container .navctner {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.header .container .xsknav a {
    font-size: 18px;
    display: block;
    float:left;
    line-height: 99px;
    text-align: center;
    padding: 0 26px;
    margin: 0;
}

.header .container .xsknav a:hover {
    border-bottom: 3px solid #5DD5C8;
    color: #5DD5C8;
    font-weight: 700;
}

.header .container .navctner {
    overflow: hidden;
}


.logbg {
	padding-top: 10px;
	float: left;
}

.logbg a {
	float: left;
	width: 120px;
	height: 60px;
	background: url(../../images/office/2017/logo-top.png) no-repeat;
}

.header .container .xsknav {
	float: right;
}

.header .container .xsknav a {
	font-size: 18px;
	display: block;
	float: left;
	line-height: 79px;
	text-align: center;
	padding: 0 26px;
	margin: 0;
}

.header .container .xsknav a:hover {
	/**border-bottom: 3px solid #5DD5C8;*/
	color: #5DD5C8;
	font-weight: 700;
}

.header .container .navctner {
	overflow: hidden;
}

.banner {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.banner .banner-title {
	font-size: 26px;
	text-align: center;
	#color: #0cb074;
	color:#fafafa;
	position: absolute;
	top: 47px;
	left: 100px;
}

.top {
	HEIGHT: 48px;
	WIDTH: 950px;
	BACKGROUND: url(../images/index/logo.jpg) no-repeat;
	TEXT-ALIGN: right
}

.top A {
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	COLOR: #06c;
	LINE-HEIGHT: 48px;
	MARGIN-RIGHT: 20px
}

.top A:hover {
	TEXT-DECORATION: underline
}

.footer {
	WIDTH: 100%;
	BACKGROUND: #fff;
	min-width: 1200px;
	background: #383838;
	color: #fff;
	height: 150px;
	/**margin-top: 50px;*/
}

.footer .footerinfo {
	width: 1200px;
	overflow: hidden;
}

.footer .footerinfo .logbg-foot {
	float: left;
	margin-top: 50px;
	width:300px;
}

.footer .footerinfo .logbg-foot a {
	float: left;
	width:300px;
	height: 80px;
	background: url(http://image1.yjyunedu.com/static/logo/wxyzjw.png) no-repeat;
}

.footer .footerinfo .adress {
	float: left;
	color: #7b7b7b;
	margin-top: 40px;
	padding: 0 50px 0 50px;
	/**border-right: 1px solid #7B7B7B;*/
	width:620px;
}

.footer .footerinfo .adress p {
	LINE-HEIGHT: 26px
}

.footer .footerinfo .footerlink {
	margin-top: 30px;
	float: right;
}

.footer .footerinfo .footerlink img {
	margin-top: 5px;
	float: left;
}

.footer .footerinfo .footerlink .linklist {
	float: right;
	padding-left: 80px
}

.footer .footerinfo .footerlink .linklist A {
	height: 26px;
	line-height: 26px;
	color: #7b7b7b;
	display: block;
	;
}

.footer .footerinfo .footerlink .xskgfxw {
	position: relative;
	display: inline-block;
	height: 110px;
}

.footer .footerinfo .footerlink .xskgfxw span {
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 86px;
	text-align: center;
	color: #7b7b7b;
}

.footer .footerinfo .footerlink .linklist  A:hover {
	COLOR: #5DD5C8;
}

.currentnav {
	border-bottom: 2px solid #5DD5C8;
	font-weight: 700;
	color: #5DD5C8;
}
.header .container {
	width: 100%;
	height: 80px;
	margin-bottom: 1px;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1), 0 1px rgba(0, 0, 0, 0.1);
}

.header .container .navctner {
	width: 1200px;
	margin: 0 auto;
}

 .logbg {
	padding-top: 10px;
	float: left;
}

 .logbg a {
	float: left;
	width: 138px;
	height: 60px;
	background: url(http://image1.yjyunedu.com/static/logo/wxyzjw.png) no-repeat;
}

.header .container .xsknav {
	float: left;
}

.header .container .xsknav a {
	font-size: 18px;
	display: block;
	float: left;
	line-height: 79px;
	text-align: center;
	padding: 0 26px;
	margin: 0;
}

.header .container .xsknav a:hover {
	/**border-bottom: 3px solid #5DD5C8;*/
	color: #5DD5C8;
	font-weight: 700;
}

.header .container .navctner {
	overflow: hidden;
}